woman with camera

Kwetsbaarheden ontdekt: update al je apparaten

Published: 13 oktober 2023 Laatst bijgewerkt: 13 oktober 2023

Kwetsbaarheden in veelgebruikte software worden actief misbruikt door hackers. De security-teams van Tilburg University doen daarom een dringend beroep op jou: houd je eigen apparaten en die van Tilburg University zo veilig mogelijk door zo snel mogelijk enkele software te updaten.

Onlangs is er een tweetal zeer ernstige kwetsbaarheden in veelgebruikte software ontdekt. Hackers maken hier momenteel actief misbruik van. Er is gelukkig nog geen indicatie dat hiervan sprake is binnen Tilburg University. De kwetsbaarheden zijn aanwezig in:

  • Webbrowsers Chrome, Edge en FireFox
  • Alle Apple-systemen
  • E-mail software Thunderbird
  • Diverse Linux-distributies

Wat wordt er van je verwacht?

Kwetsbaarheden kunnen verholpen worden door de laatste versies van bovengenoemde software te installeren en vervolgens je apparaat te herstarten. Zorg dat je dit op al je apparaten doet. Zowel op je zakelijke- als privé-apparaten. Voor de meest gebruikte software vind je via onderstaande links meer informatie over het installeren van updates. 

Update je software in enkele klikken:

Ondersteuning nodig?

Voor ondersteuning kun je contact opnemen met IT Support. Zij helpen je graag verder. Voor de contactdetails, zie: IT Support.